> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api health

> techstack api health कमांड के लिए जनरेट किया गया संदर्भ

<Note>Techstack v0.32.8 रिलीज़ (सोर्स `4c7d219a5d56`) से जनरेट किया गया। इंस्टॉल किए गए वर्ज़न के लिए `techstack api <command> --help` ही प्रामाणिक है।</Note>

## techstack api health live

Kubernetes liveness प्रोब।

```bash theme={null}
techstack api health live [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/live` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api health ready

Kubernetes readiness प्रोब।

```bash theme={null}
techstack api health ready [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/ready` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api health startup

Kubernetes startup प्रोब।

```bash theme={null}
techstack api health startup [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health/startup` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api health status

मुख्य हेल्थ चेक।

```bash theme={null}
techstack api health status [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/health` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |

## techstack api health v2

V2 हेल्थ चेक।

```bash theme={null}
techstack api health v2 [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v2/health` |
| स्टेट बदलता है | नहीं |
| MCP टूल | कोई नहीं |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.